import { jsx } from "react/jsx-runtime";
import { TokenUCJL as TokenUCJL$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenUCJL = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "UCJL", "data-name": "TokenUCJL", ...props, children: /* @__PURE__ */ jsx(TokenUCJL$1, { variant }) });
  }
);
TokenUCJL.displayName = "TokenUCJL";
Object.assign(TokenUCJL, { isGdsIcon: true });
export {
  TokenUCJL
};
